Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎08-26-2008
My Device: Not Specified

Bold & Flickr

I just tried to download the Blackberry Flickr program directly to the Bold and I'm getting a message that my Blackberry doesn't meet the system requirements. WTF?? What I'm trying to do is find a way to smoothly upload pics taken on the Bold to my blogs - one on Blogger and one on WordPress. It's proving to be a HUGE task. Any suggestions are welcome.
New Contributor
Posts: 3
Registered: ‎08-28-2008
My Device: Not Specified

Re: Bold & Flickr

Similar problem on my Blackberry 8310. I tried downloading directly and it said it incompatible because Java wasn't enabled.
New Contributor
Posts: 9
Registered: ‎09-03-2008
My Device: Not Specified

Re: Bold & Flickr

I have the same problem with my Bold 9000!

Please some info!

Highlighted
Contributor
Posts: 41
Registered: ‎09-02-2008
My Device: Bold 9000
OS 4.6.0.168

Re: Bold & Flickr

I've already posted a thread about this and Google Maps.

 

http://supportforums.blackberry.com/rim/board/message?board.id=Bold&thread.id=519

***********************************************************************
If I successfully help you with an issue, thank you for clicking "kudos" in my post.
If your issue has been solved, please mark the post that solved it for you!